
      .movi{
        width:100%;
        display:flex;
        padding:73px 20px 73px 20px;
        justify-content:center;
        /*background-color:darkblue;*/
      }
      
      .movi .contenedor{
        display:flex;
        width:100%;
        max-width:1168px;
        gap:30px;
        /*background-color:darkgrey;*/
        justify-content:center;
      }
      
      
     .movi .intro{
        display:flex;
        gap:20px;
        align-items:center;
        justify-content:space-between;
        max-width:860px;
        /*background-color:grey;*/
        width:100%;
      }
      
      .movi .intro h3{
        text-align:center;
        max-width:721px;
        /*background-color:pink;*/
        color:white;
      }
      
      .movi .corchete{
        display:flex;
        width:32px;
        height:210px;
        flex-shrink:0;
      }
      
      .movi .corchete img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }
      




      @media( max-width:700px){



        .movi {
          padding:70px 20px 80px 20px;
        }

        .movi .intro h3 {
              font-size:17px;
              line-height:23px;
        }

        .movi .intro{
          gap: 7px;
        }

        .movi .corchete{
          height: 100%
        }

        .movi .corchete img {
          object-fit: fill;
        }

      }
      
      
      